Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-pybloomfiltermmap
# we don't want to provide private python extension libs
%{echo 


}

Name:           python-module-pybloomfiltermmap
Version:        0.3.2
Release:        alt1_2
Summary:        A Bloom filter (bloomfilter) for Python built on mmap

License:        MIT
URL:            http://github.com/axiak/pybloomfiltermmap/
Source0:        http://pypi.python.org/packages/source/p/pybloomfiltermmap/pybloomfiltermmap-%{version}.tar.gz

BuildRequires:  python-devel
Source44: import.info
%add_findprov_skiplist %{python_sitelibdir}/.*\.so$

%description
The goal of pybloomfiltermmap is to provide a fast, simple, scalable,
correct library for Bloom Filters in Python.

%prep
%setup -q -n pybloomfiltermmap-%{version}


%build
CFLAGS="$RPM_OPT_FLAGS" %{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc AUTHORS CHANGELOG LICENSE
%{python_sitelibdir}/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1_2
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.3.2-alt1_1
- initial fc import

